/* unitip css */

#unitip {
	position: absolute;
	z-index: 1000;
	top: -1000px;
	color: #fff;
	font: normal normal 8pt Verdana, Arial, Helvetica, sans-serif;
	display: none;

	border-radius: 15px;
	background: #000000;
	padding: 15px;
	width: auto;
	height: auto;
	animation: fadeIn ease 0.75s;
	-webkit-animation: fadeIn ease 0.75s;
	-moz-animation: fadeIn ease 0.75s;
	-o-animation: fadeIn ease 0.75s;
	-ms-animation: fadeIn ease 0.75s;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-o-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-ms-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
